Public Class OnFlowFormInteractionEvent
    Public Enum FlowFormInteraction
        Click
    End Enum

    Public ReadOnly Property Interaction As FlowFormInteraction

    Public Sub New(Interaction As FlowFormInteraction)
        _Interaction = Interaction
    End Sub
End Class
